@charset "UTF-8";


/*faq*/
.page_ttl.faq_page_ttl {
	background:#F12B1B url(../img/faq/page_ttl.png) no-repeat center center;
}
.faq .question {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -30px;
	margin-left: 0px;
}
.faq .question dt{
	min-height:28px;
	line-height:28px;
	padding:9px 10px 10px 50px;
	background:#F0EFEF url(../img/faq/icon-q.png) no-repeat 10px 10px;
}
.faq .question dd{
	min-height:28px;
	line-height:1.6;
	background:url(../img/faq/icon-a.png) no-repeat 10px 10px;
	padding-top: 11px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 50px;
	margin-left: 0px;
	margin-bottom: 20px;
}
.table_faq {
    width: 100%;
    border-collapse: collapse;
	margin-top: 10px;
	margin-bottom: 10px;
}
.table_faq th {
    width: 25%;
    color: #333;
	vertical-align: middle;
    text-align: center;
    padding: 7px;
    background-color: #eee;
    border: 1px solid #b9b9b9;
}
.table_faq td {
    background-color: #fff;
	vertical-align: middle;
    text-align: center;
    padding: 7px;
    border: 1px solid #b9b9b9;
}


@media screen and (max-width: 1000px) {
.page_ttl.faq_page_ttl {
	background:#F12B1B url(../img/faq/page_ttl.png) no-repeat center center;
}
.faq .question {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -3vw;
	margin-left: 0px;
}
.faq .question dt{
	min-height:2.8vw;
	line-height:2.8vw;
	padding:0.9vw 1vw 1vw 5vw;
	background:#F0EFEF url(../img/faq/icon-q.png) no-repeat 1vw 1vw;
	background-size:2.8vw 2.8vw;
}
.faq .question dd{
	min-height:2.8vw;
	line-height:1.6;
	background:url(../img/faq/icon-a.png) no-repeat 1vw 1vw;
	background-size:2.8vw 2.8vw;
	padding-top: 1.1vw;
	padding-right: 1vw;
	padding-bottom: 1vw;
	padding-left: 5vw;
	margin-left: 0px;
	margin-bottom: 2vw;
}
}


@media screen and (max-width: 768px) {
.faq .question {
	margin-bottom: -5.208vw;
}
.faq .question dt{
	min-height: inherit;
	line-height:1.7;
	padding:2.604vw 2.604vw 2.604vw 10vw;
	background:#F0EFEF url(../img/faq/icon-q.png) no-repeat 2.604vw 3.5vw;
	background-size:5vw;
}
.faq .question dd{
	min-height: inherit;
	line-height:1.7;
	background:url(../img/faq/icon-a.png) no-repeat 2.604vw 3.5vw;
	background-size:5vw;
	padding-top: 2.604vw;
	padding-right: 2.604vw;
	padding-bottom: 2.604vw;
	padding-left: 10vw;
	margin-left: 0px;
	margin-bottom: 5.208vw;
}
.table_faq td {
    text-align: left;
}
}
